@font-face {
    font-family: DINPro;
    src: url("./DINPro-Regular.otf"),
    url("DINPro-Black.otf"),
    url("DINPro-Light.otf"),
    url("DINPro-Medium.otf")
}

@font-face {
    font-family: DINPro-Bold;
    src: url("DINPro-Bold.otf");
}

@font-face {
    font-family: DINPro-Medium;
    src: url("DINPro-Medium.otf")
}